# IBM Visualization Data Explorer Programmer's Reference

[ Bottom of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]

### DXGetMemberCount

Function

Retrieves the numerical count of members in a Group.

Syntax
`
#include <dx/dx.h>
`

Group DXGetMemberCount(Group g, int *n)

Functional Details

Group `g` can be generic or a subclass of Group (such as Series, MultiGrid, or Composite Field).

Return Value

Returns a pointer to group `g` and (in `*n`) the number of members in Group `g` or returns `NULL` and sets an error code if `g` is not a Group.

See Also

`DXGetEnumeratedMember, DXGetMember, DXNewGroup`

"Generic Operations".

[ Top of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]
[Data Explorer Documentation | QuickStart Guide | User's Guide | User's Reference | Programmer's Reference | Installation and Configuration Guide ]

[Data Explorer Home Page]

[IBM Home Page | Order | Search | Contact IBM | Legal ]